#include <iostream>

#include "HuffmanEncoder.h"

int main()
{
	std::string testData = "BCAADDDCCACACAC";
	std::vector<unsigned char> stream(testData.begin(), testData.end());

	HuffmanEncoder encoder;
	encoder.encode(stream);

    return 0;
}
